* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    background: var(--light-gray-color);
}

html {
    scroll-behavior: smooth;
    scroll-padding-top: 150px;
}

@font-face {
    font-family: 'Haas Grot Text Trial';
    src: url('../fonts/HaasGrotTextTrialMedium.eot');
    src: url('../fonts/HaasGrotTextTrialMedium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HaasGrotTextTrialMedium.woff2') format('woff2'),
        url('../fonts/HaasGrotTextTrialMedium.woff') format('woff'),
        url('../fonts/HaasGrotTextTrialMedium.ttf') format('truetype'),
        url('../fonts/HaasGrotTextTrialMedium.svg#HaasGrotTextTrialMedium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Haas Grot Text Trial';
    src: url('../fonts/HaasGrotTextTrialMediumItalic.eot');
    src: url('../fonts/HaasGrotTextTrialMediumItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HaasGrotTextTrialMediumItalic.woff2') format('woff2'),
        url('../fonts/HaasGrotTextTrialMediumItalic.woff') format('woff'),
        url('../fonts/HaasGrotTextTrialMediumItalic.ttf') format('truetype'),
        url('../fonts/HaasGrotTextTrialMediumItalic.svg#HaasGrotTextTrialMediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('../fonts/InterRegular.eot');
    src: url('../fonts/InterRegular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/InterRegular.woff2') format('woff2'),
        url('../fonts/InterRegular.woff') format('woff'),
        url('../fonts/InterRegular.ttf') format('truetype'),
        url('../fonts/InterRegular.svg#InterRegular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('../fonts/InterBold.eot');
    src: url('../fonts/InterBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/InterBold.woff2') format('woff2'),
        url('../fonts/InterBold.woff') format('woff'),
        url('../fonts/InterBold.ttf') format('truetype'),
        url('../fonts/InterBold.svg#InterBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

:root {
    --font-HaasGrotTextTrial: 'Haas Grot Text Trial';
    --font-Inter: 'Inter';
    --black-color: #161110;
    --white-color: #ffffff;
    --warm-white: #F6F3F2;
    --light-gray-color: #F7F7F5;
    --gray-color: #5B5B5B;
    --light-orange: #F7EDE7;
    
}

.highlight_text {
    background: linear-gradient(90deg, #FD6D27 36.54%, #EF4136 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

h1, h2, h3, h4, h5, h6 {
    font-family: var(--font-HaasGrotTextTrial);
    color: var(--black-color);
}
h1 span, h2 span, h3 span {
    font-family: var(--font-HaasGrotTextTrial);
    background: linear-gradient(90deg, #FD6D27 36.54%, #EF4136 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
p, span, ul li, .btn {
    font-family: var(--font-Inter);
}
p, span, ul li {
    color: var(--gray-color);
}
p, ul li {
    font-size: 16px;
    line-height: 26px;
}
h1, h2, h3, h4, h5, h6, ul, ul li, p, .btn, span {
    margin: 0;
}
.btn {
    font-size: 18px;
    line-height: 22px;
    border-radius: 10px;
    font-weight: 400;
}

.btn-primary {
    padding: 10px 40px 10px 20px;
    background: var(--black-color);
    color: var(--warm-white);
    border: 1px solid var(--black-color);
    transition: ease .6s;
}

.btn-primary:hover {
    background: transparent;
    color: var(--black-color);
    border: 1px solid var(--black-color);
}

.btn-primary:before {
    content: '';
    position: absolute;
    left: unset;
    right: 15px;
    top: 0;
    bottom: 0;
    background: url(../icons/arrow-icon.svg) no-repeat;
    background-size: 100%;
    width: 15px;
    height: 13px;
    margin: auto;
    transform: rotate(-45deg);
    border-radius: 100%;
    z-index: 1;
    margin: auto;
    transition: ease .6s;
    filter: brightness(0) saturate(100%) invert(100%) sepia(100%) saturate(0%) hue-rotate(170deg) brightness(105%) contrast(108%);
}
.btn-primary:hover:before {
    transform: rotate(0);
    filter: brightness(0) saturate(100%) invert(6%) sepia(23%) saturate(393%) hue-rotate(323deg) brightness(96%) contrast(99%);
}
.btn-secondary {
    padding: 10px 40px 10px 20px;
    background: transparent;
    color: var(--black-color);
    border: 1px solid var(--black-color);
    transition: ease .6s;
}

.btn-secondary:hover {
    background: var(--black-color);
    color: var(--warm-white);
}
.btn-secondary:before {
    content: '';
    position: absolute;
    left: unset;
    right: 15px;
    top: 0;
    bottom: 0;
    background: url(../icons/arrow-icon.svg) no-repeat;
    background-size: 100%;
    width: 15px;
    height: 13px;
    margin: auto;
    transform: rotate(-45deg);
    border-radius: 100%;
    z-index: 1;
    margin: auto;
    transition: ease .6s;
    filter: brightness(0) saturate(100%) invert(6%) sepia(23%) saturate(393%) hue-rotate(323deg) brightness(96%) contrast(99%);
}
.btn-secondary:hover:before {
    transform: rotate(0);
    filter: brightness(0) saturate(100%) invert(100%) sepia(100%) saturate(0%) hue-rotate(170deg) brightness(105%) contrast(108%);
}



h1 {
    font-size: 90px;
    line-height: 100px;
    letter-spacing: -2px;
}
h2 {
    font-size: 60px;
    line-height: 70px;
    letter-spacing: -2px;
}

section {
    scroll-margin-top: -150px;
}




/* Common Resposnive CSS */

@media(min-width:576px) {
    .row>* {
        padding: 0;
    }
}

@media(max-width:1400px) {
    h1 {
        font-size: 80px;
        line-height: 90px;
    }
    h2 {
        font-size: 50px;
        line-height: 60px;
    }
    section {
        scroll-margin-top: -120px;
    }   
}

@media(max-width:1200px) {
    h1 {
        font-size: 65px;
        line-height: 75px;
    }
    h2 {
        font-size: 40px;
        line-height: 50px;
    }
    .btn {
        font-size: 16px;
        line-height: 20px;
    }
    section {
        scroll-margin-top: -100px;
    } 
}

@media(max-width:992px) {
    h1, h2 {
        letter-spacing: 0;
    }
    h1 {
        font-size: 50px;
        line-height: 60px;
    }
    section {
        scroll-margin-top: -70px;
    }
   
}

@media(max-width:768px) {
    h1 {
        font-size: 30px;
        line-height: 40px;
    }
    h2 {
        font-size: 25px;
        line-height: 35px;
    }
}

@media(max-width:576px) {
    .btn-primary,
    .btn-secondary {
        padding: 8px 30px 8px 10px;
        font-size: 14px;
        line-height: 20px;
    }
    .btn-primary:before,
    .btn-secondary:before {
        right: 10px;
        width: 14px;
        height: 12px;
    }
}

